Milisto - Bug #12386

Create new gift registry > sometimes getting issues on image upload> it does not upload the
selected image file

01/20/2025 05:49 PM - priyanka Sharma

Status: Resolved Start date: 01/20/2025
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/20/2025 06:02 PM - priyanka Sharma

- Subject changed from Create new gift registry > sometimes getting issues on image upload> it does not upload the selected file to Create new gift
registry > sometimes getting issues on image upload> it does not upload the selected image file

#2 - 01/23/2025 04:15 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari

#3 - 01/27/2025 08:17 PM - Anisha Kumari

- Status changed from Resolved to In Progress

#4 - 01/28/2025 03:07 PM - Anisha Kumari

- Status changed from In Progress to Resolved
